@charset "UTF-8";
/* CSS Document */
/* Author: Adrian Neal, transformerdesign.co.nz */


@font-face {
	font-family: 'rowingnzlight';
	src: url('../fonts/rowingnztt-webfont.eot');
	src: url('../fonts/rowingnztt-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/rowingnztt-webfont.woff') format('woff'),
	url('../fonts/rowingnztt-webfont.ttf') format('truetype'),
	url('../fonts/rowingnztt-webfont.svg#rowingnzlight') format('svg');
	font-weight: normal;
	font-style: normal;

}

/* New Style */
body{
	background:#141415 url('../img/background.jpg') no-repeat center center;
	background-size:cover; 
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	color:#585858;
	font-size:16px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Arial, sans-serif;
}

a {
	text-decoration:none;
	color:#2c9a9b;
}
a:hover {
	text-decoration:none;
	color:#006768;
}
#uploadFile{
	background-color: #fff;
	border: 1px solid #EAEAE6;
	padding:9px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	max-width: 150px;
}
.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 0;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.img-thumbnail img{
	max-width:100px;
}
.vertmiddle{
	padding-top:30px;
}
/****** typography **********************/
ol, ul, li {
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:none;
}

li {
	line-height:1.4em;
	font-size:1em;
	border:none;
}
li li,
li p {
	font-size:inherit;
}

footer p {
	margin-bottom:0.5em;
	}h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		line-height:1.4em;
		margin-top:1em;
		margin-bottom:0.25em;
		font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
		color:#000000;
		font-weight:normal;
		font-weight:700;
		text-align:left;
	}

	h1 + h2,
	h2 + h3,
	h3 + h4,
	h4 + h5,
	h5 + h6 {
		margin-top:0.2em;
	}

	h1 small,
	h2 small,
	h3 small,
	h4 small,
	h5 small,
	h6 small {
		font-size:0.8em;
		color:#999;
		line-height:inherit;
	}
/*
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color:#444;
}
*/

h1 {
	font-size:2em;
	line-height:1em;
	margin-top:0.5em;
	margin-bottom: 0.5em;
}
/*
h1 + .meta {
	margin-top:-4em;
	margin-bottom:3em;
}
*/
.nomargin{
	margin:0;
}
.article h1:after,
.profile-summary:after {
	content:'';
	display:block;
	width:120px;
	height:8px;
	background:#000;
	margin-top:0.4em;
	/*
	margin-top:1em;
	*/
}
.profile-summary h1:after {
	display:none;
}
.dashboard .article > h1:after,
.dashboard .profile-summary:after {
	display:none;
}

.profile-summary {
	position:relative;
} 
.profile-summary:after {
	position:absolute;
	bottom:0;
}
h1 small {
	white-space:nowrap;
}

h2 {
	font-size:1.3em;
	line-height:1.2em;
	margin-top:1.5em;
	margin-bottom:0.5em;
}
h3 {
	font-size:1.2em;
	margin-top:1.5em;
	margin-bottom:0.25em;
}
dd h3, li h3 {
	margin-top:0.5em;
}
h4 {
	font-size: 0.9em;
	margin-top:0.75em;
	margin-bottom:0.25em;
	line-height:1.5em;
	text-transform:uppercase;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: 0.8em;
}

.lead,
.intro,
.feature,
blockquote,
blockquote p,
.summary-list > li {
	font-size:1.4em;
	color:#888;
	font-weight:normal;
	font-weight:300;
	line-height:1.3em;
}

.welcome .intro {
	color:#073c4a;
}

blockquote p {
	font-size:inherit;
}

figure {
	margin:0;
}
.article figure,
.article blockquote {
	margin-bottom:2em;
}

.figure-pull-right,
.caption-pull-right,
.figure-pull-left,
.caption-pull-left {
	margin-bottom:1.5em;
	max-width:48%;
}
.figure-pull-right,
.caption-pull-right {
	float:right;
	margin-left:2em;
}
.figure-pull-left,
.caption-pull-left {
	float:left;
	margin-right:2em;
}
.caption-pull-left {
	clear:left;
}
/*
.caption-pull-right {
	clear:right;
}
*/
figcaption,
.caption,
.caption-pull-right,
.caption-pull-left {
	color:#999;
	font-size:0.9em;
}

blockquote {
	padding:0.5em 0 0.5em 2.5em;
	border-left:none;
}

blockquote > i {
	margin-left:-1.2em;
	float:left;
	margin-right:0.3em;
}

.large {
	font-size:1.3em;
}
.small {
	font-size:0.8em;
}
.muted {
	color: #999999;
}
.fa.muted {
	color:#ccc;
}
.dropdown .fa.muted {
	color:#ddd;
}
.text-warning {
	color: #c09853;
}

.text-error {
	color: #b94a48;
}

.text-info {
	color: #3a87ad;
}

.text-success {
	color: #468847;
}


/* styled lists */


.list-links,
.list-files,
.list-checklist,
.list-sections,
.list-inline {
	list-style:none;
	margin-left:0;
}
.list-links li,
.nav-list.list-links > li > a,
.list-files li,
.nav-list.list-files > li > a,
.list-checklist li,
.nav-list.list-checklist > li > a,
a.download {
	background-color:transparent;
	background-position:3px 6px;
	background-repeat:no-repeat;
	padding:0.25em 0 0.25em 24px;
}
.list-inline.list-links li,
.list-inline.list-files li,
.list-inline.list-checklist li,
a.download {
	padding-left:24px;
	background-position:3px 4px;
}

a.download {
	display: inline-block;
	zoom:1;
	*display:inline;
}
.list-inline.list-links,
.list-inline.list-files,
.list-inline.list-checklist {
	margin-left:0;
}



.nav-list.list-links > li,
.nav-list.list-files > li,
.nav-list.list-checklist > li {
	background:none;
	padding:0;
}

.list-links li,
.nav-list.list-links > li > a {
	background-image:url('../img/bullet-link.png');
}
.list-files li,
.nav-list.list-files > li > a,
a.download {
	background-image:url('../img/bullet-file.png');
}
.list-checklist li,
.nav-list.list-checklist > li > a {
	background-image:url('../img/bullet-tick.png');
}

.list-sections > li {
	padding:0.75em;
	margin:0;
	border-bottom:solid 1px #f7f7f3;
}
.list-inline {
	margin-left:-0.75em;
}
.dashboard-content .thumb{
	width:21%;
	margin-bottom:30px;
	float:left;
}
.dashboard-content .thumb:first-child{
	margin-left:3%;
}
.dashboard-content .thumb h3, .dashboard-content .thumb .btn-group{
	float: left;
	text-align: center;
	width: 100%;
}
.fa-times:before{
	/* color: #ccc; */
	margin: 0 0 15px 15px;
}
.media-object-round img {
	height: auto;
	text-align: center;
	min-width: 100%;
	max-width: none;
	border-radius: 50%;
}
.dashboard-content .thumb h3{
	padding:15px 0;
}
.team-name{
	border-bottom: 1px solid #eee;
	margin-bottom: 25px;
	padding: 0 0 5px;
	width: 100%;
}
.team-name h3{
	padding:10px 0;
}
.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus, 
.dropdown-submenu:hover>a, 
.dropdown-submenu:focus>a {
	background-color: #222;
	background-image: none;
	background-repeat: none;
	filter: none;
}

.btn-group .dropdown-menu>li {
	margin:0;
}
.btn-group .dropdown-menu>li>a{
	padding: 6px 10px;
	font-size: 12px;
	text-transform: uppercase;
}
.icon_mail_alt, .icon_pencil-edit, .icon_profile, .icon_close_alt2{
	color: #bbb;
	margin-right: 6px;
	font-size: 13px;
}
.dashboard-content{
	background:#fff;
	border-top:4px solid #49aca9;
	padding:10px 20px;
	margin-bottom: 20px;
}
.dashboard-content h3{
	margin: 0px;
}
.media-heading .fa{
	font-size: 26px;
	/*
	width: 10%;
	display: inline-block;
	*/
	float: right;
}

.docs .media-heading .fa{
	float: none;
}
.dashboard-content .dropdown-menu{
	background: #f7f7f7;
	border-radius: 4px;
	text-align: left;
	width: 100%;
	border: 1px solid #ddd;
}
.dashboard .row-fluid .grid {
	margin-left: 0 !important;
}
.dashboard .thumbnail{
	background:#fff !important;
}
.dashboard .thumbnail ul{
	list-style:none;
	margin:0;
	padding:0;
	color:#999;
	font-size:14px;
}
.dashboard .thumbnail p{
	margin:0;
	padding:0;
}
.dashboard .thumbnail .media-heading{
	/* float: left !important; */
	width: 100%;
	border-bottom: 1px solid #eee;
	border-top: 4px solid #49aca9 !important;
	display: block;
}
.dashboard .thumbnail .media-red, .dashboard .thumbnail .media-red a{
	color:#f00;
}
.dashboard .thumbnail .media-red a{
	font-weight:700;
}
.dashboard .thumbnail .media-footer{
	/* float: left !important; */
	width: 100%;
	border-top: 1px solid #eee;
	display: block;
	padding:15px;
}
.dashboard .thumbnail .media-footer a{
	color:#111;
}
.dashboard .thumbnail .media-footer a:hover{
	color:#009892;
}
.dashboard .thumbnail h3{
	width:90%;
	padding: 10px 5% !important;
	/* float: left; */
	margin: 0;
	display:block;
}
.dashboard .thumbnail h2, .dashboard .thumbnail h2 a{
	padding:0;
	margin: 15px 0 10px;
	color:#49aca9;
}
.dashboard .thumbnail h2 a:hover{
	color:#111;
}
.dashboard .thumbnail .inner{
	padding: 0 15px 15px !important;
	/* float: left; */
}
.dashboard .thumbnail .media-heading > i{
	float: right;
	margin: 7px 5%;
}
.dashboard-content .btn{
	background: #f2f2f2 !important;
	color: #999;
	text-shadow: none;
}
.dashboard-content .btn:hover,
.dashboard-content .btn:focus,
.dashboard-content .btn:active{
	background: #e2e2e2 !important;
	color: #222;
}
.dashboard-content .btn-primary{
	background: #eee !important;
	color: #999;
	text-shadow: none;
	vertical-align: top;
	padding: 10px 15px;
}
.dashboard-content .btn-group{
	float:right;
	min-width: 100%;
	text-align: right;
}
.dashboard-content fieldset{
	border-bottom:1px solid #ddd;
	padding-bottom:20px;
}
.dashboard-content fieldset:last-child{
	border-bottom:none;
	padding-bottom:0;
}
.dashboard-alerts{
	list-style:none;
	margin:0 0 30px;
}
.red-alert, .red-alert a{
	color:#f00;
}
.default-alert, .default-alert a{
	color:#49aca9;
}
.red-alert a, .default-alert a{
	font-weight:700;
}
.red-alert, .default-alert{
	padding:15px 0;
	border-bottom:1px solid #ddd
}
.dashboard-alerts ul{
	list-style:none;
	margin:0 !important;
}
.dashboard-alerts li{
	padding: 0 0 10px;
	border-bottom:1px solid #ddd;
}
.user-profile-summary {
	float: left;
	border-bottom: 2px solid #ccc;
	padding: 0 0 20px;
}
.user-profile-summary h3{
	float:left;
	margin:0 !important;
}
.user-profile-summary ul li{
	list-style:none;
}
.user-header{
	float:left;
	margin-bottom:20px;
}
.user-header img{
	border-radius: 50%;
	width: 50px;
	margin-right: 15px;
	float:left;
}

.meta img{
	margin-bottom:2px;
}
.accordion{
	float:left;
	width: 100%;
}
.list-inline li {
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:0.5em 0.75em;
	margin:0;
}


.well {
	min-height: 20px;
	background-color:#f7f7f7;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.well h2:first-child {
	margin-top:0.5em;
}
#seller .well {
	margin:1em auto;
}


/* button */

.btn {
	padding: 10px 15px;
	margin-bottom: 0;
	text-transform:uppercase;
	font-size:0.9em;
	font-weight:700;
	line-height: 1.428571429;
	letter-spacing:0.1em;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;	  
	color: #fff;
	text-align: left;
	text-shadow: 0 1px 1px rgba(50,50,50,0.35);
	cursor: pointer;
	background-color: #000000;
	background-image: none;
	border: none;
	filter: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all .8s ease;
	-moz-transition: all .8s ease;
	-o-transition: all .8s ease;
	transition: all .8s ease;
}

.btn-muted {
	background:#aaa;
}
.form-inline .btn {
	font-size:1em;
	font-weight:normal;
}
.btn:hover {
	background:#2c9a9b;
	color:#fff;
}
.btn-muted:hover {
	background:#777;
	color:#fff;
}
.btn:active,
.btn:focus {
	background:#007F79;
}

.breadcrumb{
	padding: 0;
	margin: 0;
	list-style: none;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.breadcrumb li, .breadcrumb a{
	color:#aaa;
	font-size:13px;
	font-weight: 700;
	text-transform:uppercase;
}
header > .row-fluid{
	float:left;
	background:#000 url('../img/headBg.png') no-repeat 400px center;
}
.brand{
	padding:42px 0 42px 55px;
}
div.navbar-inner{
	padding:0;
	margin:0;
}
.search{
	padding:0 55px 0 0;
	margin:0;
}
.search input[type="text"]{
	background:transparent url('../img/searchBg.png') no-repeat center right;
	margin:50px 0 0;
	padding:25px 0 20px 0;
	border:none;
	border-bottom:2px solid #333;
	width: 100%;
	color:#fff;
	font-size:24px;
	font-weight:700;
}
.top{
	background:#333;
	width:100%;
	float:left;
	margin-bottom:30px;
}

.navbar {
	clear:both;
}
.navbar .nav li{
	text-transform:uppercase;
	/*	float: left;	*/
	transition:all .3s;
}

.navbar .nav li a:hover{
	background:#000;
}


#member-nav .login a{
	background:#ccc;
	height:18px;
	text-align:center;
	padding:15px 20px;		
	text-transform: uppercase;
	color:#333;
	font-weight:700;	
	transition:all .3s;
	font-size:14px;
	text-shadow: none;
}
#member-nav .login a:hover{
	background:#fff;	
	color:#333;
}

.navbar .navbar-inner{
	background:#333;
	padding:0;
	margin:0;
}
.navbar .nav,
.navbar .nav li {
	margin:0;
}
.menu-triggers {
	float:left;
}
.navbar .nav>li>a,
.menu-triggers a {
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;	
	padding: 13px 16px;
	transition:all .3s;
	display:block;
	font-family:'rowingnzlight';
}
.navbar .nav>li>a:hover {
	background:#000;
}
.navbar .supporting>li>a > span {
	font-size:0.8em;
	margin:0 0.25em;
}
/***** Sub navigation ******/

.nav-list,
.nav-list ul {
	margin:0;
}
.nav-list li ul {
	margin:0 -15px;
}
.subnav .nav-list,
.subnav .nav-list ul {
	padding:0;
	margin:0;
}
.subnav .nav-list > li > a {
	margin:0;
}
.nav-list > li {
	list-style:none;
	display:block;
	zoom:1;
	/* border-top:solid 1px #e9e9e9; 
	border-top-color:rgba(0,0,0,0.06); */
	margin:0.2em 0;
}
.nav-list > li:first-child {
	border-top:none;
}
.nav-list li li {
	list-style:none;
}
.nav-list li li:last-child {
	border-bottom:0;
}
.nav-list li a,
.nav-list > li > a {
	display:inline-block;
	color:#000;
	font-size:1em;
	font-weight:700;
	line-height:1.2em;
	padding: 8px 0;
}
.subnav .nav-list li ul {
	padding-left:0.5em;
}
.nav-list li li > a {
	color:#999;
	font-size:0.9em;
}

.nav-list > .active > a,
.nav-list .active > a {
	color:#333;
	background:none;
	text-shadow:none;
}
.nav-list li a:hover,
.nav-list li li a:hover,
.nav-list .active > a:hover {
	background:none;
	color:#009892;
	text-shadow:none;
}

#global-nav .dropdown-menu>li {
	float:none;
}
#global-nav .dropdown-menu>li>a {
	padding:10px;
	font-size:1em;
	color:#666;
	text-transform:none;
}
#global-nav .dropdown-menu>li>a:hover {
	background:#ededed;
	color:#000;
}

.subnav .menu-trigger {
	border-bottom:solid 1px #ededed;
	display:block;
	padding:10px 0;
}

.subnav .active a {
	position:relative;
}
.subnav li .active > a:first-child::before {
	margin-top:-0.4em;
	left:6px;
}

/******** Reveal to toggle open sections within the sub-nav ********/

.arrow_carrot-up, 
.arrow_carrot-down{
	font-size: 24px;
	line-height: 24px;
}
.btn .arrow_carrot-up, 
.btn .arrow_carrot-down {
	font-size: 20px;
	line-height: 16px;
	float: right;
	margin-right: -6px
}

.nav-list li > .reveal {
	position: absolute;
	display:block;
	z-index: 10;
	top: 4px;
	right: 4px;
	border-top:0;
	margin-left: 10px;
	font-size:inherit;
	line-height:inherit;
}

.nav-list .parent > a:first-child {
	margin-right:36px;
}

.nav-list li {
	position: relative;
}

/* .nav-list li > .accordion-toggle {
	background:rgba(0,0,0,0.03);
	}*/

	.nav-list li a.reveal {
		color:#666;
		padding:0;
		border-radius:3px;
	}

	.nav-list li.closed a.reveal {
		color:#aaa;
		font-size: 1.6em !important;
		padding: 0;
		margin: 0;

	}

	.nav-list li.closed a.reveal:hover,
	.nav-list li a.reveal:hover {
		color:#666;
		padding:0;
		/* background:rgba(0,0,0,0.06); */
		height: 26px;
	}
	.nav-list li.closed a.reveal:hover + a,
	.nav-list li a.reveal:hover + a {
		background:#fff;
	}


	.nav-list li .reveal .caret {
		border-top: 4px solid transparent;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		border-bottom: 4px solid #787874;
		margin-top:6px;
	}


	.nav-list li.closed .reveal .caret {
		border-top: 4px solid #787874;
		border-bottom: 4px solid transparent;
		margin-top:10px;
	}


	.nav-list li .reveal:hover .caret {
		border-bottom-color: #009892;
		border-top-color: transparent;
	}

	.nav-list li.closed .reveal:hover .caret {
		border-bottom-color: transparent;
		border-top-color: #009892;
	}

	.nav-list li .reveal > .arrow_carrot-down,
	.nav-list li.closed .reveal > .arrow_carrot-up {
		display:none;
	}
	.nav-list li .reveal > .arrow_carrot-up,
	.nav-list li.closed .reveal > .arrow_carrot-down {
		display:inline;
	}


	header.container {
		margin-top:0;
	}
	.navbar {
		margin-bottom:0;
	}
	.navbar-inner {
		border-radius:0;
	}

	#member-login .tint {
		background:rgba(0,0,0,0.4);
	}
	.lt-ie9 #member-login .tint {
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000)"; /* IE8 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);   /* IE6 & 7 */
		zoom: 1;
	}
	.member-login-form {
		max-width:480px;
		margin:0 auto;
	}
	.member-login-form .help-block, 
	.member-login-form .help-inline,
	header .container h3 {
		color:#ddd;
	}
	.member-login-form .help-block span {
		display:inline-block;
		zoom:1;
		*display:inline;
		margin:0.5em 1.5em 0.5em 0;
	}
	.member-login-form a {
		color:#ddd;
		font-weight:700;
	}

	.member-login-form a:hover{
		color:#fff;
	}
	.member-login-form .control-label {
		margin-bottom:0;
		padding:2px 6px;
		text-transform:uppercase;
		font-weight:normal;
		font-size:10px;
		letter-spacing:0.1em;
		background:rgba(255,255,255,0.1);
		color:#fff;
		-webkit-border-radius: 3px 3px 0 0; 
		-moz-border-radius: 3px 3px 0 0; 
		-o-border-radius: 3px 3px 0 0; 
		border-radius: 3px 3px 0 0;
	}
	.member-login-form .controls input {
		margin-top:0;
		-webkit-border-radius: 0 0 3px 3px; 
		-moz-border-radius: 0 0 3px 3px; 
		-o-border-radius: 0 0 3px 3px; 
		border-radius: 0 0 3px 3px;
		font-size:1.2em;
		height:40px;
	}
	.member-login-form .help-block {
		padding:1em 0.5em;
		text-align:center;
	}
	.member-login-form .btn {
		text-align:center;
		background:#ddd;
		color:#666;
		text-shadow:none;
		padding:0.75em;
		font-size:1.1em;
	}
	.member-login-form .btn:hover {
		background:#fff;
		color:#000;
	}
	.member-login-form .btn:active {
		background:#ccc;
	}
	.member-login-form label.checkbox > input {
		visibility:hidden;
	}
	.member-login-form label.checkbox {
		padding:0.5em 0;
		line-height: 1.5em;
		color:#ddd;
	}

	.member-login-form .checkbox > .fa-square-o,
	.member-login-form .checkbox.checked > .fa-check-square-o {
		display:block;
	}
	.member-login-form .checkbox > .fa-check-square-o,
	.member-login-form .checkbox.checked > .fa-square-o {
		display:none;
	}

	#member-login .checkbox > .fa-square-o,
	#member-login .checkbox.checked > .fa-check-square-o {
		display:block;
	}
	#member-login .checkbox > .fa-check-square-o,
	#member-login .checkbox.checked > .fa-square-o {
		display:none;
	}

	#member-login label.checkbox > i {
		font-size:1.5em;
		width:1em;
		color:#fff;
		margin-left:3px;
	}
	#member-login label.checkbox:hover {
		color:#fff;
		pointer:cursor;
	}

	.no-js #member-login label.checkbox > input,
	.lt-ie8 #member-login label.checkbox > input {
		display:inline;
	}
	.no-js #member-login label.checkbox,
	.lt-ie8 #member-login label.checkbox {
		padding-left: 20px;
		line-height: inherit;
	}
	.no-js #member-login label.checkbox > i,
	.lt-ie8 #member-login label.checkbox > i {
		display:none !important;
	}

	.slider {
		margin-top:20px;
	}
	#hero-slider .item img{
		position:relative;
	}
	.sliderDesc{
		position:absolute;
		bottom:20%;
		right:0;
		background:rgba(0,0,0,0.6);
		padding:40px 50px;
		color:#fff;
		width: 35%;
	}
	.lt-ie9 .sliderDesc{
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)"; /* IE8 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);   /* IE6 & 7 */
		zoom: 1;
	}
	.sliderDesc h2{
		text-transform:uppercase;
		padding:0;
		margin:0;	
		font-size:22px;
		color:#fff;
	}
	.sliderDesc p{
		padding:0;
		margin:0;			
	}
	.sliderDesc a{
		background:#ccc;
		margin-top: 20px;
		padding:10px 15px;
		color:#333;
		text-transform:uppercase;
		font-weight:600;	
		float: left;	
		transition:all .3s;
	}
	.sliderDesc a:hover{
		background:#fff;
	}
	.tweets{
		margin:10px auto 0;
	}
	.tweets ul{
		width:100%;
		float:left;
		text-align:center;
		margin:0;
	}
	.tweets ul li{
	/* display:inline;
	width:16.6%;
	float:left; */
	display:inline-block;
	zoom:1;
	*display:inline;
	width:16%;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
}
.tweets li a{
	color:#fff;
	/* float:left; */
	display:block;
}
.tweets ul li a,
.carousel .item a {
	padding:10px;
	border-radius:6px;
	display:block;
}
.tweets ul li a:hover,
.carousel .item a:hover {
	background:rgba(0,0,0,0.3);
}	

.tweets .fa-stack + span {
	line-height:2.7em;
	margin:0 0.2em;
	vertical-align:middle;
	display:inline-block;
}
.fa-stack .fa-inverse + .fa-facebook {
	color:#3f578f;
}
.fa-stack .fa-inverse + .fa-twitter {
	color:#63a7d3;
}
.fa-stack .fa-inverse + .fa-youtube-play {
	color:#ae2424;
}
.tweets li a:hover .fa-stack .fa-inverse + [class*="fa-"] {
	color:#000;
}
.carousel{
	margin-top:20px;
}
#sponsor-carousel .item{
	margin: 0 20px;
}

#sponsor-carousel .item .sponsor-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	vertical-align: middle;
	height: 89px;
	background-color: #ffffff;
	overflow: hidden;
}

#sponsor-carousel .item a {
	text-align:center;
}
#sponsor-carousel .item h6{
	font-size:15px;
	text-align:center;
	color:#fff;
	font-weight:400;
}

.page-content {
	background:#fff;
	margin-top:10px;
}
.page-content .inner{
	padding:30px;
}

.tint {
	background:rgba(0,0,0,0.3);
}

.side + .main {
	float:right;
}


/****** Abstracts **********************/

.grid > .media {
	margin-top:20px;
}
.media-list .media, 
.media-list .media .media {
	margin:0 auto;
	padding-top:1.25em;
	padding-bottom:1.25em;
	list-style:none;
	clear:left;
	border-top:solid 1px #EAEAE6;
}
.media .media,
.media-list.headlines .media {
	padding-top:0.75em;
	padding-bottom:0.75em;
}
.media-heading {
	margin-top:10px;
	margin-bottom:0;
	line-height:1.2em;
	color:#444;
}
h2.media-heading {
	font-size:1.2em;
	line-height:1.05em
}
h3.media-heading {
	font-size:1.1em;
}

.media-object + .media-heading {
	margin-top:0.75em;
}
/* .media-object {
	padding: 0;
	border: none;
	background:#fff;
	vertical-align:middle;
}
*/
.inner > .media-heading {
	margin-top:0;
}
.media-body {
	padding-top:0;
}
a:hover .media-object {
	background: #fff;
	border-color:#ddd;
}

.meta {
	display: block;
	font-size: 0.9em;
	color: #999;
	margin:0 0 0.5em -0.5em;
}

.meta-dashboard {
	display: block;
	font-size: 0.9em;
	color: #999;
	margin:0 0 0.5em -0.5em;
}
.headlines .meta {
	margin-bottom:0;
}
.meta li {
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:0 0.5em;
	white-space:nowrap;
}
.user-profile-summary .meta li {
	display:block;
	padding:0.25em 0;
}
.user-header + * {
	clear:both;
}
.meta a {
	color:#999;
}
a .media-heading,
.media-heading a, .media-heading a h3 {
	color:#000;
}
a:hover .media-heading,
.media-heading a:hover,
.meta a:hover, .media-heading a h3:hover {
	color:#009892;
}


.media-list.events {
	margin:0 auto;
}
.events h1 {
	border-bottom-color:#4ca9d6;
	color:#444;
}
.events .media {
	padding:0.5em 0;
}
.events .media-object {
	width:72px;
	padding:16px 0 9px 0;
	text-align:center;
	background:#f7f7f7;
	margin-right:20px;
	color:#000000;
}

.events .media-object .date,
.events .media-object .month {
	display:block;
	padding:0 6px;
}
.events .media-object .date {
	font-size:2em;
}
.events .media-object .month {
	font-size:0.9em;
	text-transform:uppercase;
}
.events a:hover .media-heading,
.events a:hover .media-object {
	color:#009892;
}
.events .media-heading {
	margin-top:0.5em;
}

.media-heading > i {
	float:right;
	margin-left:0.5em;
}

.clubs .media-object {
	padding:20px;
	border-bottom: solid 1px #ddd;
}


/****** Box/Grid modules **********************/
.row-fluid .grid {
	margin-left:-3.8%;*margin-left:-3.7049999999791%;
	margin-top:1em;
	margin-bottom:1em;
	position: relative;
	float: left;
	width: 100%;
}
.profile-summary .grid,
.profile-summary .grid .media {
	margin-top:0;
	margin-bottom:0;
}

.row-fluid .grid > [class*="span"]:first-child,
.row-fluid .grid > [class*="span"],
.thumbnails.grid > li.media {
	margin-left:3.8%;*margin-left:3.7049999999791%;
}

.row-fluid .grid > [class*="span"]:first-child,
.row-fluid .grid > [class*="span"] {
	text-align:left;
	float:none;
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align: top;
}


.row-fluid .grid > .span7:first-child,
.row-fluid .grid > .span7 {
	width:54.75%;
}

.row-fluid .grid > .span6:first-child,
.row-fluid .grid > .span6,
.row-fluid .grid.clubs > .span6:first-child,
.row-fluid .grid.clubs > .span6 {
	width:45.9%;
}

.row-fluid .grid > .span5:first-child,
.row-fluid .grid > .span5 {
	width:37.5%;
}

.row-fluid .grid > .span4:first-child,
.row-fluid .grid > .span4,
.thumbnails > li.media {
	width:28.5%;
}

.row-fluid .grid > .span3:first-child,
.row-fluid .grid > .span3,
.thumbnails.clubs > li.media {
	width:21.2%;*width:21.2950000000209%;
}

.row-fluid .grid > .span2:first-child,
.row-fluid .grid > .span2 {
	width:12.5%;*width:12.7650000000209%;
}
.thumbnails .thumbnail {
	background:#f7f7f7;
	border:none;
	border-radius:0;
	padding:0;
}
.thumbnail .media-object {
	background:none;
}
.circular .thumbnail {
	background:none;
	padding:15px;
}
.circular .thumbnail .media-object,
.circular .thumbnail .media-object:hover {
	padding:0;
	margin:0 auto;
	width:80%;
	height:0;
	padding-bottom:80%;
	border-radius:50%;
	overflow:hidden;
	background:#f7f7f7;
}
.circular .thumbnail .media-object img {
	height:auto;
	text-align:center;
	height:100%;
	min-width:100%;
	max-width:none;
}
.circular .thumbnail .media-object:hover img {
	opacity:1;
}
.circular .thumbnail .media-object > [class*="icon_"] {
	font-size:3em;
	display:block;
	position:relative;
	top:50%;
	margin-top:-0.5em;
	color:#ddd;
}
.circular .thumbnail,
.circular .thumbnail .media-heading {
	text-align:center;
}

.circular .media-object + .media-heading {
	margin-top:0.5em;
}
.thumbnails .thumbnail .inner {
	padding:15px 20px;
}
.thumbnails .thumbnail {
	min-height: 63px;
}
.inner {
	min-height: 45px;
}
.thumbnails > li.media {
	margin-top:0;
	margin-bottom:20px;
}

.thumbnails .media-object img {
	min-width:100%;
	/*	margin-bottom:15px; */
}
.thumbnails .media-object:hover img {
	opacity:0.8;
}

.thumbnails .no-thumb span {
	display:block;
	padding:15px 15px 35px 15px;
	background:#333 url('../img/bg-thumb-default.jpg') center bottom no-repeat;
	color:#fff;
	font-size:1.8em;
	line-height:1.1em;
	font-family:'rowingnzlight';
	text-transform:uppercase;
}

.thumbnails .no-thumb:hover span {
	opacity:0.9;
}
.thumbnails .no-thumb span strong {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight:700;
	display:block;
}
.rowerInfo img{
	min-width:100%;
}
.rowerInfo ul li{
	list-style:none;
}
.rowerInfo ul{
	margin:0;
	padding:0;
}
.rowerInfo h3{
	margin:0;
	padding:0;
	font-size: 16px;
}
.clubNameTitle{
	background:#eee;
	padding: 30px 40px 15px;
}
.clubTitle img{
	width:90px;
	height:auto;
	margin-right:15px;
}

.panel {
	background:#eee;
	margin:0 -30px 20px;
	padding:0 30px;
}
.profile-heading {
	width: 56.75%;
	padding:30px 0;
}
.profile-heading h1 {
	border-bottom:solid 1px #000;
	padding-bottom:0.5em;
}

.row-fluid .profile-img,
.row-fluid .profile-info {
	float:right;
	margin-bottom: 0;
	background:#fff;
}
.row-fluid .profile-heading,
.row-fluid .profile-body {
	margin-left:0;
}
.profile-img .inner,
.profile-summary .inner {
	background:#fff;
	padding:15px;
}
.profile-img .inner {
	background:#f8f8f8;
	padding:0;
}
.profile-img img {
	min-width:100%;
}
.profile-info dd {
	margin:0;
	padding:0 0 10px;
}
.profile-info,
.profile-info dl {
	margin:0;
}
.profile-info dt,
.profile-info h5 {
	font-weight:normal;
	font-size:0.9em;
	color:#999;
	border-top:solid 1px #ededed;
	margin:0;
	padding: 10px 0;
}
.profile-info dt:first-child {
	border-top:none;
}
.profile-info dd,
.profile-info p {
	font-weight:bold;
}
.profile-actions .media a {
	display:block;
}
.profile-actions .media-object {
	max-width:80px;
}
.profile-actions .media-object + .media-heading {
	margin:0.5em;
	display:inline-block;
}
.profile-actions h2 {
	margin:0.5em auto;
	/* float:left; */
}
.profile-actions .btn {
	float:right;
}
.event-calendar {
	color:#000;
}

.profile-summary .row-fluid .grid > .event-date {
	vertical-align:bottom;
	font-size:1.4em;
	position: absolute;
	bottom: 0;
}
.profile-summary .event-date h2 {	
	font-family:'rowingnzlight';
	margin:0.25em auto;
}
.profile-summary .event-calendar {
	padding:20px;
	background:#fff;
}
.profile-summary {
	padding-bottom:2em;
}
.panel.profile-summary {
	padding-bottom:0;
}
.profile-body {
	padding-top:1em;
}
.profile-summary + .profile-body {
	padding-top:2em;
}

/*
.dashboard .side > aside {
	background:#eee;
	padding:25px;
}
*/
.coach img{
	min-width:100%;
}
.coach h3{
	margin:20px 0;
	padding:0;
}
.page-content.dashboard > .inner{
	background:#f7f7f7;
}
.badges{
	text-align:center;
}

.nav.tool-icons {
	width:auto;
	margin:0 auto;
}
.circular .nav.tool-icons {
	text-align:center;
}
.nav.tool-icons > li {
	padding: 0.25em;
	vertical-align:middle;
}
.nav.tool-icons > li > a {
	font-size:1.4em;
	color:#ccc;
	background:none;
	padding:0.25em;
}
.nav.tool-icons > li > a:hover {
	color:#006768;
}

.section-heading {
	border-top:solid 1px #ddd;
	margin:1.5em auto 0.5em auto;
}
.section-heading h2 {
	margin-top:0.5em;
}

/* Footer */

.footer .inner {
	background:#000 url('../img/headBg.png') no-repeat 400px top;
}
#footerTop .brand {
	padding:20px 30px;
	display:block;
}

.brand{
	float: left;
}
.brand a{
	float: left;
}

.brand a:nth-child(1){
	width: 55%;
}

.brand a:nth-child(2){
	width: 45%;
}

.footer .contacts,
.footer .tweets {
	float:left;
	margin:1.5em 0.5em 0;
}
.footer .contacts li {
	font-size:1.4em;
	padding:0.5em 0.5em;
}
.footer .tweets li {
	padding:0.25em 0.25em;
}
.footer .contacts li .fa-inverse {
	color:#666;
}
.footer .contacts li,
.footer .contacts li a {
	color:#ccc;
}
.footer .contacts li a:hover {
	color:#fff;
}
#footerBottom{
	padding:30px 0;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}

.footer .nav-list > li {
	padding-top:3px;
}
.footer .nav li {
	font-size:0.8em;
	line-height:1.3em;
}
.footer .nav li a {
	padding:3px;
	color:#ccc;
	display:block;
	border-left:solid 3px transparent;
}
.footer .nav-list li a {
	margin-left:-21px;
}
.footer .nav li a:hover {
	background:none;
	border-left-color:#fff;
	color:#fff;
}
#footerBottom h3{
	color:#666;
	text-transform:uppercase;
	font-size:15px;
	margin:0;
	padding:12px 0;
	line-height:20px;
}
.copy{
	background:#000;
	width:96%;
	float:right;
	color:#ccc;
	text-align: right;
	padding:13px 2% 0;
}
.copy a{
	color:#ccc;
}
.copy a:hover{
	color:#fff;
}
.navbar-inner{
	min-height: 0;
	padding: 0px;
	background: none;
	border:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	filter: none;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow: none;
}

/* magic flexible container for video, etc that scale with the adaptive layout */
.flex-wrapper {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-top:0;
	/* use this to define the aspect ratio 16:9 */
	padding-bottom: 56.25%;
}
.flex-wrapper.four-three {
	/* use this to define the aspect ratio 16:9 */
	padding-bottom: 75%;
}

.flex-wrapper iframe,
.flex-wrapper object, 
.flex-wrapper embed, 
.flex-wrapper video,
.flex-wrapper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/* Big Form Style */
.big-form h3{
	margin: 10px 0 20px;
	text-transform:uppercase;
}
.big-form label{
	display:inline-block;
	margin: 0;
	font-size: 16px;
}
.big-form input[type="radio"]{
	margin:0;
}
.infield-label input[type="text"]{
	padding:9px 4%;
	width:92%;
	margin-bottom:10px;
	color:#aaa;
}
textarea{
	padding:15px 4%;
	width:92%;
	color:#aaa;
}
.infield-label input[type="date"]{
	padding:9px 6% 9px 4%;
	width:90%;
	margin-bottom:10px;
	margin-right: 1px;
	color:#aaa;
}
/*.infield-label span{
	padding: 10px 0;
	float: left;	
	color:#999;
	}
	*/
	.big-form .container-fluid{
		padding-right:0;
		padding-left:0;
	}
	.big-form select{
		width: 100%;
		height: 40px;
		color:#aaa;
	}
	
	/* End Big Form Style */
	/* Radio Style */

	input[type=radio].css-radio {
		display:none;
	}

	input[type=radio].css-radio + label.css-radiolabel {
		padding-left:27px;
		min-height:22px; 
	/*
	display:inline-block;
	line-height:22px;
	*/
	background-repeat:no-repeat;
	background-position: -22px 0;
	cursor:pointer;
}

input[type=radio].css-radio:checked + label.css-radiolabel {
	background-position: 0 -22px;
}
label.css-radiolabel {
	background-image:url(../img/radio1.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.css-radiolabel p{
	margin: 2px 0 0 5px;
}

/* End Radio Style */

.big-form .check{
	margin-left:0;
	margin-bottom:10px;
	display:block;
}
select.required{
	position:relative;
}
.required{
	background:transparent url(../img/required.png) no-repeat center right 10px;
}
.error{
	color: #f00;
	margin-bottom:20px;
}
aside{
	margin-top: 0;
	margin-bottom: 20px;
	color:#c00;
}
label.error {
	display: none;
}
form.big-form span.error {F
	display: none;
	color:#c00;
}
.row-fluid .span-inline {
	/* width:auto; */
	width:125px;
	min-height: 0;
}
.radios > .row-fluid {
	padding:20px 0 0;
	border-top:solid 1px #ededed;
}
.radios > .row-fluid:first-child {
	border-top:none;
}
.radios {
	margin-bottom:20px;
}
fieldset {
	margin-bottom:0px;
}
legend {
	text-transform:uppercase;
	font-weight:700;
	font-size:1em;
}

/* Products */

.products .meta {
	margin-top:0.5em;
	margin-bottom:0.5em;
}
.products .meta li {
	font-size:1.2em;
	font-weight:bold;
}
.products .media .media-body {
	border-top:solid 1px #ddd;
	padding-top:0.25em;
}
.products .media .media-body a {
	display:block;
	padding:0.5em 0.25em;
}
.products .media .media-body a i {
	color:#999;
	margin-right:0.5em;
}

/* Photo Gallery */

.nanogallery_theme_default .nanoGalleryViewer .toolbar {
	min-width:600px;
	max-width:none !important;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
.btn-primary.active {
	color: #fff;
	background-color: #3276b1;
	border-color: #285e8e;
}
.btn-primary.active {
	background-color: #2d6ca2;
	border-color: #2b669a;
}

.btn-primary {
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
}

@media (max-width: 1170px) {	
	.row-fluid .grid > .span3:first-child,
	.row-fluid .grid > .span3 {
		width:28.5%;
	}
}
@media (min-width: 979px) and (max-width: 1200px) {	
	.container{
		width:auto;
	}
	.supporting a span {
		display:none;
	}
	.dashboard .side > aside {
		padding:15px;
	}
}
@media (max-width: 979px) {
	body{
		background:#000;
		padding-right: 3px;
		padding-left: 3px;
		font-size:16px;
	}
	.dashboard-content .thumb{
		width:30%;
		margin-left:3%;
	}
	.dashboard-content .thumb:first-child{
		margin-left: 3% !important;
	}
	.page-content .inner {
		padding:10px 15px;
	}
	.topMenu{
		background:none;
	}
	.brand{
		padding:20px;
	}
	.search{
		padding:0 20px;
	}
	.search input[type="text"]{
		margin:40px -4px;
		padding:15px 0;
		width: 100%;
		background:transparent url('../img/searchBg.png') no-repeat 20px center;
		border:2px solid #333;
	}
	form{
		margin:0;
	}
	.row-fluid .offset1:first-child{
		margin-left:0;
	}
	
	#footerTop{
		padding:0px;
	}
	#footerBottom{
		padding:10px 0;
	}

	.footer .nav.list-inline li a {
		font-size:1em;
	}
	.copy{
		width:100%;
		padding:10px 0 0;
		float:none;
		margin:0;
		text-align:left;
		font-size:13px;
	}
	.tweets ul{
		width:100%;
		margin:0;
	}
	nav#member-nav.pull-right{
		width:100%;
	}
	.navbar .menu-triggers a i,
	.navbar .supporting li a i {
		font-size:1.6em;
	}
	.slider{
		margin-top:15px;
	}
	.tweets ul {
		text-align:center;
	}
	.tweets ul li{
		display:inline-block;
		float:none;
		width:16%;
		white-space:nowrap;
	}

	.tweets .fa-stack {
		font-size:0.8em;
		margin-right: 0.4em;
	}
	.tweets .fa-stack + span{
		margin:0 auto;
		font-size:0.8em;
		line-height:1.2em;
	}		
	
	.footer .inner{
		padding:0 15px;
	}
	.slider {
		margin-top:0;
	}
	.slideshow figure{
		border:0;
	}
	#hero-slider .item {
		overflow:hidden;
	}
	.sliderDesc {
		bottom: 2em;
		left: auto;
		right: 0;
		position: absolute;
		padding: 20px;
		margin-top: 0;
/*
	width:auto;
	max-width:100%;
	*/
}

#hero-slider .item img{
	width: 140%;
	max-width:140%;
	margin:0 0 0 -20%;
	right:0;
}
.sliderDesc h2{
	font-size:18px;
}
.sliderDesc a{
	margin: 15px 0 0;
	padding:7px 0;
	width:auto;
	text-align:center;
	display:block;
	float:none;
}	

.slider,
header.container,
.navbar-inner .container,
.footer {
	padding:0;
}

.row-fluid .gallery > [class*="span"]:first-child,
.row-fluid .gallery > [class*="span"] {
	width:45.9%;
}
.panel {
	background:#eee;
	margin:0 -15px 20px;
	padding:0 15px;
}
.event-date {
	float:right;
	margin-bottom: 15px;
}
.page-content-no-padding .inner{
	padding:20px;
}
.coach{
	background:#fff;
	padding:0;
	height:100%;
}
/*
.thumbnails .thumbnail .inner{
	padding: 35px 0;
}
	.dashboard .side > aside {
	background:none;
	padding:0;
	}
	*/
	.dashboard .side > aside {
		padding:10px;
	}
	.row-fluid .grid > .span3:first-child, 
	.row-fluid .grid > .span3{
		width:29%;
	}
	.flex-control-nav {
		width: auto;
		position: absolute;
		bottom: 15px;
		text-align: left;
		z-index: 100;
		left: 1em;
	}
}



@media (min-width: 768px) and (max-width: 979px) {
	.container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		width:auto;
	}
	.navbar .btn-navbar {
		margin:2em 1em;
	}
	
	.container .row-fluid, 
	.navbar-fixed-top .container .row-fluid, 
	.navbar-fixed-bottom .container .row-fluid {
		width: 100%;
	}

	.navbar .nav-collapse .nav {
		clear:both;
		float:none;
		margin:0 auto;
	}
	.navbar .nav-collapse .nav > li > a {
		line-height:1.2em;
	}
	.footer .contacts,
	.footer .tweets {
		margin:0.25em 0.25em;
	}
	.footer .contacts li {
		font-size:1.2em;
		padding:1.5em 0.25em;
	}
	.footer .tweets li {
		padding:1.4em 0.25em;
	}

}

@media (max-width: 767px) {
	body {
		padding-left: 0;
		padding-right: 0;
	}
	.user-profile-summary{
		float: left;
		border-bottom: none;
		padding: 0;
	}
	.dashboard-content .thumb:first-child{
		margin-left: 3% !important;
	}
	.dashboard-content .thumb{
		width: 46%;
		margin-left: 3%;
	}
	.owl-theme .owl-controls{
		margin-top: 0;
		text-align: center;
	}
	.tweets {
		margin: 0 auto 0;
	}
	.page-content.dashboard > .inner{
		padding:10px 15px;
	}
	.navbar .nav-collapse .nav > li > a {
		line-height:1.2em;
	}
	.navbar .btn-navbar,
	.navbar .navbar-text {
		margin:2em auto 2em 0.5em;
		line-height:2.25em;
	}
	#footerBottom .brand {
		padding:20px;
	}
	#footerBottom > [class*="span"] {
		padding:1em 0;
		border-top:solid 1px #333;
	}
	
	#footerBottom > [class*="span"]:first-child {
		border-top:none;
	}
	.footer .inner {
		padding-bottom:1em;
	}
	.footer .copy .list-inline {
		margin:0;
	}
	.footer .copy .list-inline li {
		display:block;
		padding:0.25em 0;
	}
	.tweets ul li{
		white-space:normal;
		width: 12%;
		margin:0.25em 1.5%;
		text-align:center;
	}
	.tweets ul li a {
		padding:5px;
		float:none;
	}
	.tweets ul li a .fa-stack {
		float:none;
	}
	.member-login-form form {
		padding-bottom:1em;
	}
	.member-login-form .help-block {
		padding:0 0.5em;
		margin:0.5em auto;
	}
	.search input[type="text"]{
		margin:0 -4px 20px -4px;
	}
	.supporting a span {
		display:none;
	}
	
	.subnav .menu-trigger {
		background:#fff;
		border-radius:0;
	}
	.subnav .menu-trigger > i {
		display:inline !important;
		margin-right:12px;
		color:#ccc;
	}
	
	.row-fluid .profile-img {
		width:40.42553191489362%;*width:40.37234042553192%;
		float:right;
	}
	.row-fluid .profile-heading {
		width:56.75%;*width:56.697453703698535%;
		float:left;
	}
	.profile-actions .media-object {
		max-width:60px;
	}
	.profile-actions .media-object + .media-heading {
		margin:0.25em;
	}
	/*
	.row-fluid .profile-img,
	.row-fluid .profile-info {
		float:right;
		margin-bottom: 15px;
		width:30%;
	}	
	.media-object{ 
	width:100%;
	}
	*/
	.profile-summary .event-date h2 {	
		display:initial;
	}
	
	.empty{
		display: none !important;
	}
	.sliderDesc {
		bottom: 0;
		left:0;
		right:0;
		position:relative;
		width:auto;
		max-width:100%;
		padding: 20px 20px 5px;
		margin-top: 0;
	}
	.tweets .fa-stack {
		font-size:0.8em;
		margin-right: 0.4em;
		font-size: 1.2em;
		margin-right: 0;
	}
	.flex-control-nav {
		display:none;
	}
}


@media (min-width: 768px) {

}

@media (max-width: 600px) {
	.tweets .fa-stack{
		margin-right:0;
		font-size: 1.2em;
	}
	.tweets ul li a{
		padding:0;
	}
	.tweets .fa-stack + span{
		font-size:0.6em;	
	}
	.row-fluid .grid {
		margin:0 auto;
	}
	
	.row-fluid .grid > [class*="span"]:first-child,
	.row-fluid .grid > [class*="span"],
	.row-fluid .grid.clubs > .span6:first-child,
	.row-fluid .grid.clubs > .span6 {
		margin-left:0;
		width:100%;
		display:block;
		border-top:solid 1px #ededed;
		padding: 0;
		margin: 10px 0;
	}
	
	
	.row-fluid .thumbnails.grid {
		margin-left:-3.8%;
	}
	.row-fluid .thumbnails.grid > .span3:first-child,
	.row-fluid .thumbnails.grid > .span3,
	.thumbnails.grid > li.media:first-child,
	.thumbnails.grid > li.media {
		width:40%;
		display:inline-block;
		margin-left:8%;
		border-top:none;
	}
	.row-fluid .thumbnails.clubs {
		margin-left:0;
	}
	.thumbnails.clubs > li.media {
		width:28.5%;
		margin-left:3.8%;
	}
	
	.footer .tweets li {
		padding:0.6em 0.25em;
	}
	
	
	#hero-slider .item img{
		width: 100%;
		max-width:100%;
		margin:0;
	}
	
	
	.row-fluid .profile-heading {
		float:left;
		width:65%;
	}
	.row-fluid .profile-img {
		float:right;
		width:30%;
		background:none;
	}
	.row-fluid .profile-img img {
		min-width:inherit;
	}
	
	.nanogallery_theme_default .nanoGalleryViewer .toolbar {
		min-width: 100%;
		max-width:100% !important;
	}
	.nanogallery_theme_default .nanoGalleryViewer .toolbar > * {
		display:inline-block !important;
	}
	.nanogallery_theme_default .nanoGalleryViewer .toolbar > .label {
		display:block !important;
		padding:10px;
	}
	.nanogallery_theme_default .nanoGalleryViewer .toolbar > .label > * {
		display:block !important;
		text-align:center;
	}
	.nanogallery_theme_default .nanoGalleryViewer .toolbarContainer {
		bottom:0 !important;
	}

}


@media (max-width: 480px) {
	.team-name{
		border-bottom:none;	
	}
	.dashboard-content .thumb:first-child, .dashboard-content .thumb{
		width:100%;
		margin-left:0 !important;
	}
	.dashboard-content fieldset{
		border-bottom: 0;
		padding-bottom: 0;	
	}
	.radios > .row-fluid {
		padding: 0;
		border-top: solid 1px #ededed;
	}
	#uploadFile{
		width:89%;
		padding:10px 5%;	
		border-radius:4px;
		margin-bottom:10px;
	}
	.row-fluid .thumbnails.grid {
		margin-left:0;
	}
	.row-fluid .thumbnails.circular {
		margin-left:-3.8%;*margin-left:-3.7049999999791%;
	}
	
	.thumbnails.grid > li.media:first-child,
	.thumbnails.grid > li.media {
		margin-left:0;
		width:100%;
		display:block;
		border-top:solid 1px #ededed;
		padding: 0;
		margin: 10px 0;
	}
	
	.row-fluid .thumbnails.clubs {
		margin-left:-1.9%;
	}
	.thumbnails.clubs > li.media {
		width:46%;
		display:inline-block;
		margin-left:3.8%;
		border-top:none;
	}
	.circular .thumbnail {
		padding:0;
	}
	.tweets ul  {
		text-align:center;
		/* display: inline-flex; */
	}
	.tweets ul li {
		float:none;
	}
	.row-fluid .profile-img,
	.row-fluid .profile-heading {
		width:100%;
		float:none;
	}

	.main .figure-pull-right,
	.main .figure-pull-left,
	.main .caption-pull-right,
	.main .caption-pull-left  {
		float:none;
		margin:0 auto 1.5em auto;
		max-width:100%;
	}
	
	.member-login-form {
		padding:20px;
	}
	.footer .nav.list-inline {
		float:none;
	}
	/* .footer .nav.list-inline li {
		display:block;
		}*/
		.footer .contacts,
		.footer .tweets {
			margin:0.5em auto;
			text-align:center;
			float:none;
		}
		.footer .contacts li,
		.footer .tweets li {
			padding:0.25em;
		}

		.profile-actions h2,
		.profile-actions .btn {
			float:none;
		}
		.copy{
			font-size:15px;
		}
		.footer .nav li {
			font-size:1.1em;
			line-height:1.3em;
		}
		#footerBottom h3{
			font-size: 18px;
		}
		.thumbnails > li.media{
			margin-bottom:0;	
		}
		.profile-actions .media-object{
			display: inline-block;	
		}
		.profile-actions .btn {
			padding:1em 2em;
		}
		.nav-collapse .dropdown-menu{
			margin:15px;	
		}
		.big-form input[type="text"]{
			padding:9px;
			width:94%;	
		}
		.big-form select{
			padding:10px;
			width: 100%;	
		}

		.Actions{
			margin-bottom:10px;
		}
		.btn {
			display:block;
			text-align: center;
		}
		.Actions .btn {
			margin-top:20px;
		}
		.Actions .btn.action {
			width:100%;
		}
		.accordion{
			width:100%;	
		}

	}



	@media (min-width: 1200px) {

	}



	@media print {

/*  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } *//* Black prints faster: h5bp.com/s *
  a, a:visited { text-decoration: underline; }
/*  a[href]:after { content: " (" attr(href) ")"; } *
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links *
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t *
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  .footer,
  .navbar .peripheral,
  .slider {
	  display:none;
  }
   
}
